<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="10" start.y="35" goal.x="1" goal.y="3" size="1.15"/>
        <agent id="1" start.x="5" start.y="12" goal.x="49" goal.y="8" size="1.18"/>
        <agent id="2" start.x="33" start.y="3" goal.x="13" goal.y="28" size="1.14"/>
        <agent id="3" start.x="4" start.y="5" goal.x="43" goal.y="38" size="0.99"/>
        <agent id="4" start.x="29" start.y="16" goal.x="11" goal.y="8" size="1.85"/>
    </agents>
</root>
